<?php

namespace Drupal\mymodule\Controller;

use Drupal\Core\Controller\ControllerBase;
use Drupal\Core\Ajax\AjaxResponse;
use Drupal\Core\Ajax\OpenModalDialogCommand;

class TestController extends  ControllerBase {

  public function build() {

    $build = [
      '#theme' => 'mymodule_example_first',
    ];
    return $build;
  }


}
